body
{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

body, p, th, div, blockquote, dl, ul, ol
{
    background-color: rgb(255, 255, 255);
}

body, .col1, .footerSmall, .headerTable, .useBgImage
{
    background-image: url(/images/redToBlackPat1.gif);
}

td
{
    vertical-align: middle;
}

.col1
{
    vertical-align: top;
}

.spacer
{
    background-color: rgb(255, 255, 255);
}

.mainTable, .headerTable
{
    width: 775px;
    border: 0px solid;
    padding: 0px;
    border-spacing: 0px;
}

.col1
{
    width: 20%;
    text-align: center;
}

.accent1
{
    background-color: rgb(0, 0,0);
}

.accent2
{
    background-color: rgb(153, 0, 0);
}

.mainCol
{
    width: 75%;
    background-color: rgb(255, 255, 255);
}

/* Links */

a, a:link, a:active, a:visited
{
	text-decoration: underline;
	color: #000B00;
	font-family: Verdana, Helvetica
}


a:hover
{
	text-decoration: underline;
	color: #63B02A;
	font-family: Verdana, Helvetica
}

/* Default Font Attributes */

body, table
{
	font-family: Verdana;
	font-size: 12px;
    color: rgb(0, 0, 0);
}

.contacts
{
    text-align: center;
}

.navbar, .footerLarge
{
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
	font-weight: bold;
	font-size : 15px;
}

.footerLarge
{
    color: rgb(255, 0, 0);
}

.footerSmall
{
    color: rgb(255, 255, 255);
	font-size : 12px;
    text-align: center;
}

.announce
{
	color: #990000;
	font-weight: bold;
}

.standout
{
    color: rgb(204, 0, 0);
	font-weight: bold;
}

.verysmalltext, .smalltext, .mediumtext, .largetext
{
	font-family: Verdana, Helvetica;
	color: #000020
}


.verysmalltext
{
	font-size : 8px;
}

.smalltext
{
	font-size : 10px;
}

.mediumtext, .contacts
{
	font-size : 11px;
}

.largetext
{
	font-size : 13px;
}

.verylargetext
{
	font-size : 18px;
}

.extralargetext, .announce
{
	font-size : 20px;
}

